Java1.8.0_261(262)で確認している現象について

ASTERIA Warpで使用するJava Runtime Environment(JRE)としてJava1.8.0_261(262)を指定したときに一部機能でエラーが発生しています。

現在、状況を確認し対応を検討しておりますが、ASTERIA Warp バージョン「1912」で動作検証が終了している以下Java VMをご利用いただきますようお願いいたします。

 

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

他のキーワードで検索する